## datalad-container 0.2.2

=== requirements.txt ===
# If you want to develop, use requirements-devel.txt
git+https://github.com/datalad/datalad.git
