## datalad-container 0.3.1

=== debian/changelog ===
datalad-container (0.3.1-1~nd14.04+1) trusty; urgency=medium

  * Backported for trusty.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Wed, 06 Mar 2019 10:43:52 -0500

datalad-container (0.3.1-1) experimental; urgency=medium

  * Fresh upstream release
  * debian/patches - dropped, upstreamed

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 06 Mar 2019 10:09:17 -0500
