=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: datalad-container
-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
 Section: science
 Priority: optional
 Build-Depends:
@@ -15,9 +16,10 @@
 
 Package: datalad-container
 Architecture: all
-Depends:
+Depends: neurodebian-popularity-contest, 
  datalad (>= 0.11.1~),
- python-requests (>= 1.2),
+ python3-requests (>= 1.2),
+ python3-chardet (>= 3.0.4),
  ${misc:Depends},
  ${python3:Depends}
 Recommends:
