## datalad-container 0.5.0

=== debian/changelog ===
datalad-container (0.5.0-1~nd80+1) jessie; urgency=medium

  * Backported for jessie.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 12 Aug 2019 12:07:08 -0400

datalad-container (0.5.0-1) unstable; urgency=medium

  * Recent upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 12 Aug 2019 11:38:05 -0400

datalad-container (0.4.0-1) experimental; urgency=medium

  * Fresh upstream release
    - d/control: minimal required datalad version is 0.11.5

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 29 May 2019 15:28:39 -0400
