=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper (>= 9),
  dh-python,
- datalad (>= 0.11.1~),
+ datalad (>= 0.11.5~),
  python-requests (>= 1.2),
  python3-setuptools,
  python3-all,
@@ -17,7 +17,7 @@
 Package: datalad-container
 Architecture: all
 Depends: neurodebian-popularity-contest, 
- datalad (>= 0.11.1~),
+ datalad (>= 0.11.5~),
  python3-requests (>= 1.2),
  python3-chardet (>= 3.0.4),
  ${misc:Depends},
