=== debian/changelog ===
datalad-container (1.0.0-2) unstable; urgency=medium

  [ Sandro Tosi ]
  * Use python3-requests; Closes: #942936

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 29 Mar 2020 16:26:42 -0400

datalad-container (1.0.0-1) unstable; urgency=medium

  * Fresh upstream release
    - requires datalad >= 0.12
  * boost compat to 10

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 24 Feb 2020 10:31:21 -0500
