=== debian/control ===
Source: datalad-container
Maintainer: Yaroslav Halchenko <debian@onerussian.com>
Section: science
Priority: optional
Build-Depends:
 debhelper (>= 10),
 dh-python,
 datalad (>= 0.12~),
 python3-requests (>= 1.2),
 python3-setuptools,
 python3-all,
 python3-nose,
Standards-Version: 4.1.3
Homepage: http://datalad-container.rtfd.org

Package: datalad-container
Architecture: all
Depends:
 datalad (>= 0.12~),
 python3-requests (>= 1.2),
 python3-chardet (>= 3.0.4),
 ${misc:Depends},
 ${python3:Depends}
Recommends:
 singularity-container,
Suggests:
 docker.io,
Description: DataLad extension for working with containerized environments
 This extension enhances DataLad (http://datalad.org) for working with
 computational containers.
