=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=datalad-container
# cannot do testing with just build'ed version since that one does not register entry points
export PYBUILD_DISABLE=test

export DATALAD_TESTS_NONETWORK = 1

PY3VERSIONS=$(shell py3versions -vr)

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	(set -e; \
     for v in $(PY3VERSIONS); do \
        moddir=debian/datalad-container/usr/lib/python$$v/dist-packages/datalad_container; \
        HOME=$(CURDIR)/.pybuild python$$v -m nose -s -v $$moddir && \
		find "$$moddir" -iname *pyc -delete && \
		find "$$moddir" -iname __pycache__ | xargs rm -rf ; \
	 done;)
