## datalad-container 1.1.0

=== debian/changelog ===
datalad-container (1.1.0-1) unstable; urgency=medium

  * Recent upstream release
  * d/rules
    - exclude test_custom_call_fmt from running since then system-wide
      datalad fails to find our extension

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 14 Dec 2020 22:40:56 -0500

datalad-container (1.0.1-1) unstable; urgency=medium

  * Upstream release which should be compatible with upcoming
    DataLad 0.14 (and current master)

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 08 Sep 2020 18:39:27 -0400
