=== debian/changelog ===
datalad-container (1.1.2-1) unstable; urgency=medium

  [ Michael Hanke ]
  * New upstream release (missed 1.1.1).
    - Now compatible with DataLad 0.14x

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 01 Feb 2021 09:58:48 -0500
