=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends:
  debhelper (>= 10),
  dh-python,
- datalad (>= 0.12~),
+ datalad (>= 0.13~),
  python3-requests (>= 1.2),
  python3-setuptools,
  python3-all,
@@ -16,7 +16,7 @@
 Package: datalad-container
 Architecture: all
 Depends:
- datalad (>= 0.12~),
+ datalad (>= 0.13~),
  python3-requests (>= 1.2),
  python3-chardet (>= 3.0.4),
  ${misc:Depends},
