=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	(set -e; \
      for v in $(PY3VERSIONS); do \
         moddir=debian/datalad-container/usr/lib/python$$v/dist-packages/datalad_container; \
-        HOME=$(CURDIR)/.pybuild python$$v -m nose -s -v $$moddir && \
+        HOME=$(CURDIR)/.pybuild python$$v -m nose -s -v -e test_custom_call_fmt $$moddir && \
 		find "$$moddir" -iname *pyc -delete && \
 		find "$$moddir" -iname __pycache__ | xargs rm -rf ; \
 	 done;)
