## datalad-container 1.1.6

=== debian/changelog ===
datalad-container (1.1.6-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release.
    - Fixes FTBFS. (Closes: #1009381)

 -- Adrian Bunk <bunk@debian.org>  Thu, 26 May 2022 16:57:01 +0300
