## datalad-container 1.1.7

=== debian/changelog ===
datalad-container (1.1.7-1) unstable; urgency=medium

  * Fresh upstream release
    - moved to pytest for testing. d/{control,rules} adjusted.
      (Closes: #1018335)

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 29 Aug 2022 20:56:28 -0400

datalad-container (1.1.6-1) unstable; urgency=medium

  [ Adrian Bunk ]
  * New upstream release.
    - Fixes FTBFS. (Closes: #1009381)

  [ Yaroslav Halchenko ]
  * Add debian/source/options to exclude diff in datalad_container/_version.py
    produced by versioneer.

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 26 May 2022 10:40:11 -0400
