=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Build-Depends:
  debhelper (>= 10),
  dh-python,
- datalad (>= 0.13~),
+ datalad (>= 0.17~),
  python3-requests (>= 1.2),
  python3-setuptools,
  python3-all,
- python3-nose,
+ python3-pytest,
 Standards-Version: 4.1.3
 Homepage: http://datalad-container.rtfd.org
