=== debian/changelog ===
datalad-container (1.1.9-1~nd110+1) bullseye; urgency=medium

  * Backported for bullseye.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Sun, 05 Feb 2023 20:46:39 -0500

datalad-container (1.1.9-1) unstable; urgency=medium

  * Fresh upstream release
    - accounts for the move of @eval_results (Closes: #1030466)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 05 Feb 2023 20:26:19 -0500
