=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: datalad-container
-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
 Section: science
 Priority: optional
 Build-Depends:
  debhelper (>= 10),
  dh-python,
- datalad (>= 0.17~),
+ datalad (>= 0.18~),
  python3-requests (>= 1.2),
  python3-setuptools,
  python3-all,
@@ -15,8 +16,8 @@
 
 Package: datalad-container
 Architecture: all
-Depends:
- datalad (>= 0.13~),
+Depends: neurodebian-popularity-contest, 
+ datalad (>= 0.18~),
  python3-requests (>= 1.2),
  python3-chardet (>= 3.0.4),
  ${misc:Depends},
