## datalad-container 1.2.5

=== debian/changelog ===
datalad-container (1.2.5-1~nd22.04+1) jammy; urgency=medium

  * Backported for jammy.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 18 Jan 2024 10:03:14 -0500

datalad-container (1.2.5-1) unstable; urgency=medium

  * Fresh upstream release
    - upgraded versioneer so should not cause troubles with recent Pythons
      which removed SafeConfigParser (Closes: #1060979)
  * debian/gbp.conf
    - specify all custom branches and tags

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 18 Jan 2024 09:26:50 -0500
