=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
  dh-python,
  datalad (>= 0.18~),
  python3-requests (>= 1.2),
- python3-setuptools,
+ python3-setuptools (>= 43.0.0),
  python3-all,
  python3-pytest,
+ python3-tomli,
 Standards-Version: 4.1.3
 Homepage: http://datalad-container.rtfd.org
