## datalad-container 1.2.6

=== requirements.txt ===
# If you want to develop, use requirements-devel.txt
# git+https://github.com/datalad/datalad.git
