=== debian/changelog ===
datalad-container (1.2.6-2) unstable; urgency=medium

  * Upload to unstable (Closes: #1112547)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 31 Aug 2025 09:40:09 -0400

datalad-container (1.2.6-1) experimental; urgency=medium

  * Fresh upstream patch release
    - upload to experimental due to Debian trixie freeze
    - minimally supported setuptools now 59.0.0
  * debian/control
    - remove b-depends on python3-tomli since versioneer.py
      includes support for tomllib included starting with python 3.11
      (bookworm (stable), has 3.11) (Closes: #1105931)

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 19 May 2025 16:51:16 -0400
