=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: datalad-container
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
+Maintainer: Yaroslav Halchenko <debian@onerussian.com>
 Section: science
 Priority: optional
 Build-Depends:
@@ -8,16 +7,15 @@
  dh-python,
  datalad (>= 0.18~),
  python3-requests (>= 1.2),
- python3-setuptools (>= 43.0.0),
+ python3-setuptools (>= 59.0.0),
  python3-all,
  python3-pytest,
- python3-tomli,
 Standards-Version: 4.1.3
 Homepage: http://datalad-container.rtfd.org
 
 Package: datalad-container
 Architecture: all
-Depends: neurodebian-popularity-contest, 
+Depends:
  datalad (>= 0.18~),
  python3-requests (>= 1.2),
  python3-chardet (>= 3.0.4),
